Subject: [IGSMAIL-3320]: IGS Analysis Center Workshop proceedings
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Tue, 08 May 2001 9:04:19 EDT

******************************************************************************
IGS Electronic Mail      08 May 06:04:22 PDT 2001      Message Number 3320
******************************************************************************

Author: Jim Ray

A selection of the papers presented at the IGS Analysis Center Workshop
2000, held during 25-29 September 2000 at the U.S. Naval Observatory in
Washington, DC, has now been published as a special issue of GPS Solutions,
vol. 4, no. 4.

>>>   Those who registered for the Workshop can receive a copy of this   <<<
>>>   special issue by sending me your postal mailing address.           <<<

I would like to thank all the authors, the workshop participants, and Alfred
Leick (Editor of GPS Solutions) for your efforts.

--Jim

Table of contents:

*  Letter From the Editor.  J. Ray, 1
*  IGS Near Real-time Products and their Applications.  P. Fang, G. Gendt,
   T. Springer & T. Mannucci, 2-8
*  Galileo Constellation Design.  Á. Mozo-García, E. Herráiz-Monseco,
   A.B. Martín-Peiró & M. M. Romay-Merino, 9-15
*  The Role of Ground-Based GPS Meteorological Observations in Numerical
   Weather Prediction.  S.I. Gutman & S.G. Benjamin, 16-24
*  Examining the C1-P1 Pseudorange Bias.  D.C. Jefferson, M.B. Heflin &
   R.J. Muellerschoen, 25-30
*  New IGS Station and Satellite Clock Combination.  J. Kouba & T. Springer,
   31-36
*  A Comparison of Absolute and Relative GPS Antenna Calibrations.
   G.L. Mader, 37-40
*  Absolute Calibration of an Ashtech Z12-T GPS Receiver.  G. Petit,
   Z. Jiang, J. White, R. Beard & E. Powers, 41-46
*  Progress in Carrier Phase Time Transfer.  J. Ray, F. Arias, G. Petit,
   T. Springer, T. Schildknecht , J. Clarke, J. Johansson, 47-54
*  Comparison of Absolute and Relative Antenna Phase Center Variations.
   M. Rothacher, 55-60
*  The International GLONASS Service - Pilot Project.  R. Weber &
   J.A. Slater, 61-67
*  Potential Interests of the IGS for the Galileo System.  P. Willis &
   J.M. Dow, 68-71